<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/content_root" >

    <com.ama.core.architecture.widget.CustomTitleBar
        android:id="@+id/titlebar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="10dp"
        android:orientation="vertical">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_no_data_hint"
            android:layout_width="match_parent"
            android:layout_height="75dp"
            android:textStyle="bold"
            android:gravity="center"
            android:layout_gravity="center"
            android:textSize="15sp"
            android:textColor="@color/gray3"
            android:text="@string/no_data_hint"
            android:visibility="gone"
            />


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            />

    </FrameLayout>

</LinearLayout>


